/* MODULES STYLING
________________________________________________________________________________________*/


/* Newsflash fold down modules */

.newsflash-smartarts-newsflash p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.newsflash-schoolworkshops-newsflash p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.newsflash-brightsparks-newsflash p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.moduletable-smartarts-newsflash {
  float: left;
  width: 908px;
  padding: 0 0 0 0; 
}

.moduletable-schoolworkshops-newsflash {
  float: left;
  width: 908px;
  padding: 0 0 20px 0; 
}

.moduletable-brightsparks-newsflash {
  float: left;
  width: 908px;
  padding: 0 0 0 0; 
}


.moduletable-smartarts-newsflash h3 span.styleWords {
  font-family: "proxima-nova",sans-serif; font-weight: 700; 
}

.moduletable-smartarts-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 400; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 908px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot2.gif) no-repeat 20px 90px;
  cursor: pointer;
}

.moduletable-schoolworkshops-newsflash h3 span.styleWords {
    font-family: "proxima-nova",sans-serif; font-weight: 700; 
}

.moduletable-schoolworkshops-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 400; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 908px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot2.gif) no-repeat 20px 90px;
  cursor: pointer;
}

.moduletable-brightsparks-newsflash h3 span.styleWords {
      font-family: "proxima-nova",sans-serif; font-weight: 700; 
}

.moduletable-brightsparks-newsflash h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 400; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 908px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot2.gif) no-repeat 20px 90px;
  cursor: pointer;
}

.newsflash-smartarts-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 908px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-schoolworkshops-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 908px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-brightsparks-newsflash {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 908px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-smartarts-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

.newsflash-schoolworkshops-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

.newsflash-brightsparks-newsflash h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

/*----*/

.moduletable-20pxheightspacer {
  float: left;
  width: 928px;
  height: 20px;
  padding: 0 20px; 0 0;
}

/* Workshops menu */

.moduletable-workshop-submenu {
  float: left;
  width: 296px;
  height: 473px;
  border-top: 1px solid #fff;
  text-align: right;
  padding: 0 0 20px 0;
  margin: 0 20px 0;
}

/*  */


.moduletable-workshop-submenu h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 20px 0;
  text-align: right;
  color: #fff;
}


/* WORKSHOP GREEN HEADER */

.custom-workshops2 p {
  width: 908px;
  float: left;
  height: 30px;
  color: #fff;
  background: #5e9732;
  padding: 10px 0 0 20px;
  margin: 0 20px 0 0;
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1em;
}


